<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="740380ba984abc46438486ae34821780">
  <dict>
    <!--2023-01-31 11:49:58.000-->
    <string key="SMSCAddress">+41794999000</string>
    <!--2023-01-31 11:49:58.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:49:58.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:49:58.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:49:58.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:49:58.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:49:58.000-->
    <string key="voicemail_carrier">Swisscom</string>
    <!--2023-01-31 11:49:58.000-->
    <string key="voicemail_number">+41794997979</string>
    <!--2023-01-31 11:49:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
